// ExeptionHalt.h: interface for the CExeptionHalt class.
//


#pragma once

class CExceptionHalt
{
	public:
		uint16_t        m_addr{ 0 };
		CString         m_info;

		CExceptionHalt(const uint16_t addr, const CString &info = _T("Unknown error"));
		virtual ~CExceptionHalt();
};

